> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Blocked Brands



## OpenAPI

````yaml /openapi.json get /api/v1/admin/integrations/meta-ad-library/blocked-brands
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/admin/integrations/meta-ad-library/blocked-brands:
    get:
      tags:
        - Admin
      summary: List Blocked Brands
      operationId: >-
        list_blocked_brands_api_v1_admin_integrations_meta_ad_library_blocked_brands_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/AdLibraryBlockedBrandResponse'
                type: array
                title: >-
                  Response List Blocked Brands Api V1 Admin Integrations Meta Ad
                  Library Blocked Brands Get
      security:
        - HTTPBearer: []
components:
  schemas:
    AdLibraryBlockedBrandResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        brand_name:
          type: string
          title: Brand Name
        website_domain:
          type: string
          title: Website Domain
        country_code:
          type: string
          title: Country Code
        reason:
          type: string
          title: Reason
        is_active:
          type: boolean
          title: Is Active
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
      type: object
      required:
        - id
        - brand_name
        - website_domain
        - country_code
        - reason
        - is_active
        - created_at
        - updated_at
      title: AdLibraryBlockedBrandResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````